public static class GeoMapStatic
{
    const string strPathOnline = "i/";
    const string strPathLocal = "file:///S:/Documents/Visual%20Studio%202008/Projects/map/map/i/";

    public static string PathToPictures = strPathOnline;

    public static string CheckFloat(string Float)
    {
        return Float.Contains(",") ? Float.Replace(",", ".") : Float;
    }
    public static string CheckFloat(double Float)
    {
        return CheckFloat(Float.ToString());
    }
}
